#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.10.1.0
visibility:           public
id:                   arch-hs-0.10.1.0-2JdHkRMHiJ72gbbJsdBPz5
key:                  arch-hs-0.10.1.0-2JdHkRMHiJ72gbbJsdBPz5
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  381c436e860ed4aff57541ba1c8cb708
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.CommunityDB
    Distribution.ArchHs.Compat Distribution.ArchHs.Core
    Distribution.ArchHs.Exception Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/arch-hs
hs-libraries:         HSarch-hs-0.10.1.0-2JdHkRMHiJ72gbbJsdBPz5
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.1.0/include
depends:
    Cabal-3.4.1.0 Diff-0.4.1-LL6jXQirC7S3SPfGykae6l
    aeson-1.5.6.0-Fb9ZMAIDiHqHU60EYqqQrU
    algebraic-graphs-0.6-84xkK6KvjbDQEJZNxTRwI
    arch-web-0.1.0-Bv1aw2ioAHQIYkV69UaIQG base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-86uPHvATXtDHtpXI4qg9T
    conduit-extra-1.3.5-BaE6Pyp9jxE2RZcn9jwISv containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2 filepath-1.4.2.1
    hackage-db-2.1.2-G54kIKZqvIK7lLpDpbNgTN
    http-client-0.7.11-6BMEDgntAkZ4lVndVLPCl4
    http-client-tls-0.3.6.1-1IAMtHfrpoD8tqnRzJgEyD
    megaparsec-9.2.0-8XgSJhNJNppExklNNIfKX9
    microlens-0.4.12.0-1fJvmROd5lxEQCLdQ6LGgk
    microlens-th-0.4.3.10-CAAiPodk0tn9fh7vbCRi5r
    neat-interpolation-0.5.1.3-7E2wSRXhhvKHEMm9kKtafx
    optparse-simple-0.1.1.4-5vlohMJ5pOuHE5Rep3Lkpv
    polysemy-1.7.1.0-EcmahIThtJP77iR84QJoLE
    prettyprinter-1.7.1-7VaP1SKxU8PCDcXb3rQE7W
    prettyprinter-ansi-terminal-1.1.3-GVLZmS53dluDLBd7Z2oJMG
    servant-client-0.18.3-3eiuCcvHbpaEUu6p2p0x4X
    split-0.2.3.4-Fg50BenITmx17h2SSO27kp
    tar-conduit-0.3.2-Cj061aeXaXlHryikfHR83p template-haskell-2.17.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

